.box {
    padding: 0 0.5301837270341208rem;
    margin: 0.29396325459317585rem auto;
    box-sizing: border-box;
}
.title {
    text-align: center;
    font-size: 0.23622047244094488rem;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    color: #141414;
    line-height: 1.2;
    margin-bottom: 0.05249343832020997rem;
}
@media only screen and (max-width: 768px) {
.box {
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 1.4rem auto;
    max-width: 100%;
    box-sizing: border-box;
}
.title {
    text-align: center;
    font-size: 0.9rem;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    color: #141414;
    line-height: 1.2;
    margin-bottom: 0.25rem;
}
}